BODY {
    color:#000000;
    background-color:transparent;
    margin:0px;
    padding:0px;
    font-size:14px
}
div.body {
    text-align:center
}
div.link {
    margin-left:10px;
    margin-top:5px;
    margin-bottom:5px;
    text-align:left
}
div.linkClose {
    margin-top:5px;
    margin-right:10px;
    margin-bottom:5px;
    text-align:right
}
hr {
    color:#000066;
    height:1px
}
/**********************************************
        SYSTEM TABLE
**********************************************/
table.sysTable {
    table-layout:fixed;
    width:700px;
    padding-top:0px;
    padding-bottom:0px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-style:solid;
    border-collapse:collapse;
}
td.sysText1 {}
td.sysText2 {
    text-align:right
}
td.sysText3 {}
td.sysText4 {
    text-align:right
}
/*確認画面で使用*/
td.sysText5 {
    text-align:center
}

/**********************************************
        SYSTEM FONT
**********************************************/
div.sysTitle {
    font-size:12px;
    text-align:left;
    margin-left:10px
}
span.sysText1 {}
span.sysText2 {}
span.sysText3 {}
span.sysText4 {}
/*確認画面で使用*/
span.sysText5 {
    font-size:13px
}

/**********************************************
        Copyright
**********************************************/
span.Copyright {
    color:#1F0259;
    font-size:14px;
    text-align:center
}
